[Strings]
Title=Aktualizacija Firefox
Info=Firefox waše aktualizacije instaluje a budźe za mało wokomikow startować…
MozillaMaintenanceDescription=Wothladowanska słužba Mozilla zawěsćuje, zo maće najnowšu a najwěsćišu wersiju Mozilla Firefox na wašim ličaku. Je jara wažnje za wašu wěstotu online, Firefox aktualny wobchować, a Mozilla poruča wuraznje, zo tutu słužbu zmóžnjenu wostajeće.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
